@charset "UTF-8";


/* basic
------------------------------------------*/
body{margin: 0;}
section{
    max-width: 940px;
    width: 92%;
    margin: 4% auto;
    color: #3a3a3a;
    font-size: 13px;
}
section table{
    width: 100%;
    border-collapse: collapse;
    margin-top: 2rem;
}
section table th{
    text-align: left;
    border: 1px solid #b9b9b9;
    padding: 2%;
	width:313px;
}
section table td{
    padding: 2% 2.5% 1%;
    border: 1px solid #b9b9b9;
    vertical-align: top;
}
section table td input,
section table td textarea{
    width: 90%;
    padding: 1%;
    border: 1px solid #b9b9b9;
}
section table td textarea{
    height: 10rem;
}
section table td p{
    line-height: 1.8;
    margin-top: 3px;
}

section div p{
    font-size: 13px;
    line-height: 1.8;
}
section div p a{
    color: #cc0000;
}

form .error {
    display: block;
    color: #FF0000;
}
form .count{
	font-size:90%;
	padding-bottom:8px;
}
.header-navi-button::before {
    content: '\25B2';
}
.btn-red {
	font-size: 1.48148vw;
}
.btn-red::before {
    content: '\25B2';
}
.global-menu-link a::before {
    content: '\25B2';
}
.copyright {
    font-weight: 700;
    font-size: .75rem;
    text-align: center;
    background-color: #ffffff;
}
.gray{
    background-color: #f3f3f3;
}
/* for smartphone
-----------------------------------------*/
@media screen and ( max-width:375px ){
    section table{
        font-size: 12px;
    }
    .btn-red {
    font-size: 1.48148vw;
	}
}
@media screen and ( max-width:414px ){
    header p{
        text-align: center;
    }
    header p img{
        display: none;
        left: 0;
    }
    header p a{
        width: 100%;
        height: 100%;
    }
    section div p:first-of-type br{
        display: none;
    }
	section table th{
        width: auto;
		min-width:20%;
    }
	.btn-red {
    	font-size: .9rem;
	}
}

@media screen and ( min-width:415px ){
    header p{
        background: none;
    }
    section{
        font-size: 14px;
    }
    li{
        font-size: 16px;
    }
    section table th,
    section table td,
    section table td input,
    section table td textarea{
        border-color: #f3f3f3;
    }
    section table th{
        width: auto;
		min-width:20%;
    }
    section div p:first-of-type{
       font-size: 16px;
    }
    section div .btn a{
       font-size: 16px;
    }
    .btn-red {
		font-size: 16px;
	}
}